For AI agents: the complete documentation index is available at /es/llms.txt, the full documentation bundle is available at /es/llms-full.txt, and this page is available as Markdown at /es/api/currency-conversion/confirm.md.
  • Español
  • Confirmar conversión interna (paso 2 de 2)

    Generado a partir de la especificación OpenAPI de Finity.

    URL basehttps://api2.finity.com.co

    Conversión de moneda

    POST/v0/convert/confirm

    Confirm internal conversion (Step 2 of 2-step process)

    Confirm a previously created internal conversion using the id. This is the second step of a 2-step conversion process.

    Requiere token Bearer

    Solicitud

    Este endpoint no requiere parámetros.

    Cuerpo JSON *

    id *: string

    Respuestas

    200Internal conversion confirmed successfully with SUCCESS status.
    id: string
    status: UNCONFIRMED | SUCCESS | FAILURE
    from_currency: string
    to_currency: string
    from_amount: string
    to_amount: string
    exchangeRate: string
    400Bad Request. Movement cannot be confirmed or timeout exceeded.
    401Unauthorized.
    statusCode: integer
    message: string
    error: string
    404Movement not found.
    statusCode: integer
    message: string
    error: string

    Probar en vivo

    Live request

    Try this endpoint

    Configure the request and send it directly to the Finity API.

    POST
    Code language

    Authentication

    Use a Bearer token to authorize this request.

    Optional

    Request body

    Send a JSON payload with this request.

    JSON
    Request URLProduction
    POSThttps://api2.finity.com.co/v0/convert/confirm
    Generated Shell requestReady to copy
    curl -X POST \
      'https://api2.finity.com.co/v0/convert/confirm' \
      -H 'Authorization: Bearer YOUR_ACCESS_TOKEN' \
      -H 'Content-Type: application/json' \
      -d '{}'